Package perl-CGI-SSI: Information

Source package: perl-CGI-SSI
Version: 0.92-alt2
Build time:  Nov 17, 2018, 02:23 PM
Category: Development/Perl
Report package bug
License: Perl (GPL or Artistic)
Summary: Perl module for using SSI from CGI scripts
Description: 
Perl module CGI::SSI is meant to be used as an easy way to filter
shtml through CGI scripts in a loose imitation of Apache's
mod_include. If you're using  Apache, you may want to use either
mod_include or the Apache::SSI module instead of CGI::SSI.
Limitations in a CGI script's knowledge of how the server behaves
make some SSI directives impossible to imitate from a CGI script.

List of rpms provided by this srpm:
perl-CGI-SSI (noarch)

Maintainer: Nikolay A. Fetisov

List of contributors:
Nikolay A. Fetisov

    1. perl-HTML-SimpleParse
    2. perl-TimeDate
    3. perl-devel
    4. perl-libwww
    5. rpm-build-licenses

Last changed


Dec. 12, 2015 Nikolay A. Fetisov 0.92-alt2
- Fix tests
Oct. 18, 2012 Nikolay A. Fetisov 0.92-alt1
- Initial build for ALT Linux Sisyphus